recovery:
  state:
    round: 897
    hash: "d764776c00bb830c399041b07dcb6cc3ce77bf05189f0e9c239f12ad1a728c164daae41143c137571792f4480c629f92"
    timestamp: "2025-12-04T11:57:00.343359Z"
  bootstrap: null
  package: null
  stream: null
